[
    {
        "name": "pumpkin-spice",
        "ingredients": [
            "pumpkin",
            "pumpkin"
        ],
        "image": "./images/potion_wide_orange.png",
        "title": "Pumpkin Spice Latte",
        "properties": ["Tasty","Basic","Spooky"],
        "model": "models/bottle_C_brown.gltf.glb",
        "color": {"r": 0.8, "g": 0.3, "b": 0.0},
        "value": 100
    },
    {
        "name": "wildendraught",
        "ingredients": [
            "pumpkin",
            "mushroom"
        ],
        "image": "./images/potion_normal_green.png",
        "title": "Wildendraught",
        "properties": ["Feral","Unhinged","Carbonated"],
        "model": "models/bottle_B_green.gltf.glb",
        "color": {"r": 0.1, "g": 0.8, "b": 0.1},
        "value": 100
    },
    {
        "name": "spooksauce",
        "ingredients": [
            "pumpkin",
            "tomato"
        ],
        "image": "./images/potion_narrow_purple.png",
        "title": "Spooksauce",
        "properties": ["Haunting","Creepy","Sweet"],
        "model": "models/bottle_A_purple.gltf.glb",
        "color": {"r": 0.7, "g": 0.1, "b": 0.6},
        "value": 100
    },
    {
        "name": "carrot-juice",
        "ingredients": [
            "pumpkin",
            "lettuce"
        ],
        "image": "./images/potion_narrow_orange.png",
        "title": "Carrot Juice",
        "properties": ["Confusing","Unusual","Disturbing"],
        "model": "models/bottle_A_brown.gltf.glb",
        "color": {"r": 0.7, "g": 0.5, "b": 0.1},
        "value": 100
    },
    {
        "name": "sanguis-damnum",
        "ingredients": [
            "tomato",
            "tomato"
        ],
        "image": "./images/potion_wide_purple.png",
        "title": "Sanguis Damnum",
        "properties": ["Coppery","Thick","Hot"],
        "model": "models/bottle_C_purple.gltf.glb",
        "color": {"r": 0.5, "g": 0.1, "b": 0.5},
        "value": 100
    },
    {
        "name": "freshie",
        "ingredients": [
            "tomato",
            "lettuce"
        ],
        "image": "./images/potion_normal_purple.png",
        "title": "Freshie",
        "properties": ["Umami","Invigorating","Yum"],
        "model": "models/bottle_B_purple.gltf.glb",
        "color": {"r": 0.7, "g": 0.2, "b": 0.9},
        "value": 100
    },
    {
        "name": "corpsicle",
        "ingredients": [
            "tomato",
            "mushroom"
        ],
        "image": "./images/potion_narrow_blue.png",
        "title": "Corpsicle",
        "properties": ["Meaty","Pulpy","Moldy"],
        "model": "models/bottle_A_blue.gltf.glb",
        "color": {"r": 0.0, "g": 0.1, "b": 0.4},
        "value": 100
    },
    {
        "name": "healthy-greens",
        "ingredients": [
            "lettuce",
            "lettuce"
        ],
        "image": "./images/potion_wide_green.png",
        "title": "Healthy Greens",
        "properties": ["Healthy","Crisp","Verdant"],
        "model": "models/bottle_C_green.gltf.glb",
        "color": {"r": 0.0, "g": 0.8, "b": 0.2},
        "value": 100
    },
    {
        "name": "not-poison",
        "ingredients": [
            "lettuce",
            "mushroom"
        ],
        "image": "./images/potion_narrow_green.png",
        "title": "Not Poison",
        "properties": ["Bitter","Almond","Intense"],
        "model": "models/bottle_A_green.gltf.glb",
        "color": {"r": 0.2, "g": 0.8, "b": 0.2},
        "value": 100
    },
    {
        "name": "fungus-amongus",
        "ingredients": [
            "mushroom",
            "mushroom"
        ],
        "image": "./images/potion_wide_blue.png",
        "title": "Fungus Amongus",
        "properties": ["Sour", "Vile","Suspicious"],
        "model": "models/bottle_C_blue.gltf.glb",
        "color": {"r": 0.4, "g": 0.4, "b": 0.8},
        "value": 100
    }
]